=== debian/changelog ===
r-cran-mlmetrics (1.1.1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 21:39:11 +0000

r-cran-mlmetrics (1.1.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 10:49:40 +0200

r-cran-mlmetrics (1.1.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jun 2018 17:30:35 +0200

r-cran-mlmetrics (1.1.1-1) unstable; urgency=medium

  * Initial release (closes: #894904)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:24:19 +0200
