=== debian/changelog ===
r-cran-mlmetrics (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Aug 2024 08:33:15 +0900
