=== debian/control ===
Source: r-cran-mlmetrics
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mlmetrics.git
Homepage: https://cran.r-project.org/package=MLmetrics
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rocr
Testsuite: autopkgtest-pkg-r

Package: r-cran-mlmetrics
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R machine learning evaluation metrics
 This package contains a collection of evaluation metrics for GNU R,
 including loss, score and utility functions, that measure regression,
 classification and ranking performance.
